{
  username,
  hostname,
}:
{
  imports = [
    ./baseHome.nix
    ../users/${username}/home.nix
    ../users/${username}/hosts/${hostname}.nix
  ];
  home = {
    inherit username;
    stateVersion = "25.05";
  };
  _module.args = {
    inherit username;
    inherit hostname;
  };
}
